#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.8.0
visibility:           public
id:                   req-3.8.0-KpbrEtVesShLkMkFbWYdys
key:                  req-3.8.0-KpbrEtVesShLkMkFbWYdys
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  586e7bc0499986f9cd72a1d945bcf5bf
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.3/site-local/req-3.8.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/req-3.8.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/req-3.8.0
hs-libraries:         HSreq-3.8.0-KpbrEtVesShLkMkFbWYdys
depends:
    aeson-1.5.5.1-14rqeM2bFsAGuo3xVmo6Kw
    authenticate-oauth-1.6.0.1-7ujIlCiK8Ia21Yh6YWpqnG base-4.14.1.0
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8
    connection-0.3.1-I7eFy4J3fQqFs3NZcPsXHY exceptions-0.10.4
    http-api-data-0.4.3-6XE5AC3nvCDBJ6eLXA31fC
    http-client-0.7.4-FkpQ2oEv3V8AD8q1HLj2qd
    http-client-tls-0.3.5.3-JA9nvkBJrPRLUXIB2etUtD
    http-types-0.12.3-HetwNy3mgGeDENuBKZCm39
    modern-uri-0.3.3.0-L0xeAK6RHaceAzCkkb2Hu
    monad-control-1.0.2.3-Fsfaw2RAp8sU82GoY4WlR mtl-2.2.2
    retry-0.8.1.2-8JGiwOcWehc5kAhF9hqBsH template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-JI9ZhR9ey9m6XGYRNPETW0
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

